plugin_backend_reindex_elastic: 'Reindex ElasticSearch'
plugin_backend_this_may_take_a_while: 'This may take a while, do you want to continue?'
plugin_backend_tools: 'Tools'
plugin_backend_: ''
plugin_backend_error_reindexing_elastic: 'An error occured while reindexing ElasticSearch.'
plugin_backend_error_: ''
